body{font-family:Verdana,Arial;font-size:10px;color:#000000;margin:0px;text-align:justify;cursor:url(images/alga1.cur);}
img{border:none;}
h3{font-family:Verdana,Arial;font-size:12px;color:inherit;text-align:center;}
h4{font-family:Verdana,Arial;font-size:10px;color:#FF0000;text-align:center;}
caption{font-size:10px;font-weight:bold;color:#191970;}

a:link{color:#0000FF;text-decoration:none;cursor:url(images/alga1.cur);}
a:visited{color:#FF0000;text-decoration:none;cursor:url(images/alga1.cur);}
a:hover{color:#FF9900;text-decoration:underline;cursor:url(images/alga1.cur);}
a:active{color:#00FF00;text-decoration:none;cursor:url(images/alga1.cur);}

#rodape{color:#FFFFFF;width:765px;text-align:center;}
#conteudo{position:relative;top:35px;left:18px;width:310px;height:383px;overflow:auto;}

.conteudo{background:#DEE0D3 url(images/conteudo.jpg) no-repeat top left;width:356px;height:497px;}
.Botao{font-size:10px;color:#003366;background-color:#F5f5f5;height:20px;width:100px;border:1px #003366 outset}
.Borda{border:1px solid #000000;}